.colourcoat_img {
	float: left;
	margin-right: 60px;
	width: 370px;
	margin-bottom: 30px;
}

.colourcoat_inner .gray_box {
	padding: 60px 50px 30px;
}

.colourcoat_inner .gray_box p {
	line-height: 31px;
}

.colourcoat_inner .gray_box p:not(:last-of-type) {
	margin-bottom: 20px;
}

.why_choose {
	background: url(../images/bg.png) #fff no-repeat bottom 206% left -2%;
	padding: 50px 0 60px;
}

.gray_box h1,
.gray_box h2 {
	margin-bottom: 10px;
}

.gray_box p a {
	color: #1b6039;
	font-weight: bold;
}

.gray_box p a:hover {
	text-decoration: underline;
	color: #c52d2e;
}
